using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class setup_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        XabaraCom xc=new XabaraCom();
        Page.Title = xc.readXmlData("xabara.config", "webName") + "　安装向导";

        if (!IsPostBack)
        {
            ClientName.Text = Request.Url.Host;
            WebVer.Text = xc.readXmlData("xabara.config", "webName") + "管理系统&nbsp;" + xc.XabaraVer.ToString().Trim();
        }
    }
}